/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_USERGROUPROLE') 
 CREATE TABLE T_BCM_USERGROUPROLE (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERGROUP BIGINT DEFAULT 0 NOT NULL,
FROLE VARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
